Bug 205553 - [PATCH] graphics/zathura-djvu update to 0.2.5
Summary: [PATCH] graphics/zathura-djvu update to 0.2.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Guido Falsi
URL:
Keywords: patch
Depends on: 205550
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-23 20:05 UTC by Guido Falsi
Modified: 2016-01-11 12:14 UTC (History)
2 users (show)

See Also:
alexander.4mail: maintainer-feedback+


Attachments
Update patch (1.07 KB, patch)
2015-12-23 20:05 UTC, Guido Falsi
madpilot: maintainer-approval? (alexander.4mail)
Details | Diff
portlint -AC (130 bytes, text/plain)
2015-12-27 11:00 UTC, Michael Danilov
no flags Details
poudriere (41.78 KB, text/plain)
2015-12-27 11:00 UTC, Michael Danilov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Guido Falsi freebsd_committer 2015-12-23 20:05:58 UTC
Created attachment 164565 [details]
Update patch

Hi,

I'm attaching a patch to update the zathura-djvu module to the latest version for you to approve.

Thanks.
Comment 1 Michael Danilov 2015-12-27 11:00:24 UTC
Created attachment 164718 [details]
portlint -AC
Comment 2 Michael Danilov 2015-12-27 11:00:48 UTC
Created attachment 164719 [details]
poudriere
Comment 3 alexander.4mail 2016-01-11 11:24:53 UTC
Hi.
All seems fine. Approve.
Comment 4 commit-hook freebsd_committer 2016-01-11 12:09:08 UTC
A commit references this bug:

Author: madpilot
Date: Mon Jan 11 12:08:18 UTC 2016
New revision: 405777
URL: https://svnweb.freebsd.org/changeset/ports/405777

Log:
  - Update to 0.2.5
  - Now requires C11 capable compiler

  PR:		205553
  Submitted by:	me
  Approved by:	alexander.4mail at gmail.com (maintainer)

Changes:
  head/graphics/zathura-djvu/Makefile
  head/graphics/zathura-djvu/distinfo
Comment 5 Guido Falsi freebsd_committer 2016-01-11 12:14:16 UTC
Committed! Thanks.